{
  "project_info": {
    "project_number": "584018031136",
    "project_id": "timetracker-a8929",
    "storage_bucket": "timetracker-a8929.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:584018031136:android:26bd0f616e44f68e24c245",
        "android_client_info": {
          "package_name": "com.Xperience.TaskTracker"
        }
      },
      "oauth_client": [
        {
          "client_id": "584018031136-nb4gih6j5qhfgffgatac4ti0v7093u0l.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Xperience.TaskTracker",
            "certificate_hash": "a766d93f9b8aa6e20fce9357bd401d63e3e69d5c"
          }
        },
        {
          "client_id": "584018031136-qcbe59kej60t3tua14ou979nokjp1ant.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Xperience.TaskTracker",
            "certificate_hash": "a616913ffe4e775a7db60d095f0de447def5ced7"
          }
        },
        {
          "client_id": "584018031136-95qsgo6ps7afapsjivnd7dohvbj6dl7k.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBM3WEkuPJLS7mUN3TgAlPRJAHlburepBA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "584018031136-95qsgo6ps7afapsjivnd7dohvbj6dl7k.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}